Bug 1761856 - perl-HTML-Template for EL8
Summary: perl-HTML-Template for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-HTML-Template
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1762661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 13:21 UTC by Xavier Bachelot
Modified: 2019-11-02 04:08 UTC (History)
4 users (show)

Fixed In Version: perl-HTML-Template-2.97-10.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:08:04 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-15 13:21:22 UTC
Hi,

Could you please build perl-HTML-Template in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-15 20:52:55 UTC
No matching package to install: 'perl(GTop)'
No matching package to install: 'perl(IPC::SharedCache)'

Comment 2 Paul Howarth 2019-10-16 20:06:07 UTC
I'm doing 'perl(IPC::SharedCache)' at the moment.

You'll need to raise a separate bug for perl-GTop, which is Jitka's package. It seems to build cleanly with no further dependencies needed.

Comment 3 Paul Howarth 2019-10-17 08:12:40 UTC
(In reply to Paul Howarth from comment #2)
> I'm doing 'perl(IPC::SharedCache)' at the moment.

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-51671dfd9a

> You'll need to raise a separate bug for perl-GTop, which is Jitka's package.
> It seems to build cleanly with no further dependencies needed.

https://bugzilla.redhat.com/show_bug.cgi?id=1762661

perl-HTML-Template branches requested:
https://pagure.io/releng/fedora-scm-requests/issue/18449
https://pagure.io/releng/fedora-scm-requests/issue/18450

Comment 4 Fedora Update System 2019-10-17 15:28:38 UTC
FEDORA-EPEL-2019-10dc6b152e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-10dc6b152e

Comment 5 Fedora Update System 2019-10-18 02:04:53 UTC
perl-HTML-Template-2.97-10.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-10dc6b152e

Comment 6 Fedora Update System 2019-11-02 04:08:04 UTC
perl-HTML-Template-2.97-10.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.